* {
	box-sizing: border-box !important;
  }
  
  body {
	margin: 0;
  }
  
  ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
  }
  
  a {
	color: inherit;
	text-decoration: none;
  }
  
  img {
	width: auto;
	max-width: 100%;
	vertical-align: middle;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5 {
	margin: 0px;
  }
  
  .entry-meta {
	display: none !important;
  }
  
  p {
	margin-bottom: 20px !important;
  }

  .single-methodologies .header-post {
	padding: 120px 0 0px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #0000ff;
  }
  @media (max-width: 1450px) {
	.single-methodologies .header-post {
	  padding: 100px 0 0 0;
	}
  }
  @media (max-width: 1024px) {
	.single-methodologies .header-post {
	  flex-direction: column;
	}
  }
  .single-methodologies .header-post .content {
	width: 100%;
	padding-bottom: 60px;
	text-align: center;
  }
  @media (max-width: 1180px) {
	.single-methodologies .header-post .content {
	  padding-left: 3%;
	}
  }
  @media (max-width: 1024px) {
	.single-methodologies .header-post .content {
	  width: 95%;
	  padding-left: 0;
	}
  }
  @media (max-width: 540px) {
	.single-methodologies .header-post .content {
	  width: 90%;
	}
  }
  .single-methodologies .header-post .img-featured {
	width: 40%;
	display: flex;
  }
  @media (max-width: 650px) {
	.single-methodologies .header-post .img-featured {
	  width: 60%;
	  padding-top: 20px;
	}
  }
  .single-methodologies .header-post .img-featured img {
	margin: auto;
  }
  .single-methodologies .entry-content {
	padding-top: 90px !important;
  }
  @media (max-width: 1180px) {
	.single-methodologies .entry-content {
	  padding-top: 60px !important;
	}
  }
  .single-methodologies h1 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 3rem;
	line-height: 3.5rem;
	padding: 0 180px;
  }
  @media (max-width: 1350px) {
	.single-methodologies h1 {
	  font-size: 2.5rem;
	  line-height: 3rem;
	}
  }
  @media (max-width: 768px) {
	.single-methodologies h1 {
	  font-size: 2.3rem;
	  line-height: 2.7rem;
	  padding: 0;
	}
  }
  @media (max-width: 650px) {
	.single-methodologies h1 {
	  font-size: 2.1rem;
	  line-height: 2.5rem;
	  padding: 0;
	}
  }
  .single-methodologies .categ {
	display: inline-flex;
	width: min-content;
	/*background-color: white;*/
	border-radius: 50px;
	padding: 8px 22px;
	color: #FF6369;
	margin-bottom: 20px;
	margin-right: 10px;
	white-space: nowrap;
	font-weight: bold;
  	font-size: 0.938rem;
  }
  .single-methodologies .categ a {
	text-decoration: none;
	color: #0000FF;
  }
  .single-methodologies .autor {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
	font-weight: 600;
	padding: 45px 0 0 0;
	position: relative;
  }
  @media (max-width: 1450px) {
	.single-methodologies .autor {
	  padding: 45px 0 0 4%;
	}
  }
  @media (max-width: 540px) {
	.single-methodologies .autor {
	  padding: 25px 0 0 7%;
	}
  }
  @media (max-width: 414px) {
	.single-methodologies .autor {
	  padding: 25px 0 0 10%;
	}
  }
  .single-methodologies .autor span {
	content: "";
	background-size: cover;
	background-repeat: no-repeat;
	width: 18px;
	height: 24px;
	display: inline-block;	
	vertical-align: middle;
  	margin: 0 10px 5px 0;
  }
  .single-methodologies .autor svg path {
	fill: #FFFFFF;
  }

  .single-methodologies .cnt {
	margin-bottom: 50px !important;
  }
  .single-methodologies .cnt h2 {
	color: #0000FF;
	font-weight: bold;
	font-size: 1.75rem;
	line-height: 2.125rem;
	margin-bottom: 20px;
  }
  @media (max-width: 1350px) {
	.single-methodologies .cnt h2 {
	  font-size: 1.4rem;
	  line-height: 1.7rem;
	}
  }
  .single-methodologies .cnt h3 {
	color: black;
	font-weight: bold;
	font-size: 1.25rem;
	line-height: 1.875rem;
	font-weight: bold;
	margin-bottom: 5px;
  }
  @media (max-width: 1350px) {
	.single-methodologies .cnt h3 {
	  font-size: 1.1rem;
	  line-height: 1.6rem;
	}
  }
  .single-methodologies .cnt p {
	color: black;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
  }
  
  
  .single-methodologies .cnt ol li {
	color: black;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
  }
  .single-methodologies .cnt ol li::marker {
	  color: #FF6369 !important;
	  font-weight: bold;
	}
  
  /*
  .single-methodologies .cnt ol li::marker {
	color: #FF6369 !important;
	fill: #FF6369 !important;
	background-color: #FF6369 !important;
  }
  .single-methodologies .cnt ol li:not(:last-child) {
	margin-bottom: 20px;
  }
  */
  
  .single-methodologies .cnt ul {
	  margin-left: 4%;
	  margin-bottom: 4% !important;
	}
  .single-methodologies .cnt ul {
	margin-top: 35px;
	position: relative;
  }
  .single-methodologies .cnt ul::after {
	content: "";
	background-color: #CCCCCC;
	width: 2px;
	height: 90%;
	position: absolute;
	top: 0;
	left: -15px;
  }
  @media (max-width: 650px) {
	.single-methodologies .cnt ul::after {
	  height: 75%;
	}
  }
  .single-methodologies .cnt ul li {
	color: black;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
	position: relative;
	padding-left: 2%;
  }
  .single-methodologies .cnt ul li:not(:last-child) {
	margin-bottom: 30px;
  }
  .single-methodologies .cnt ul li::after {
	content: "";
	background-color: #FF6369;
	width: 30px;
	height: 30px;
	border-radius: 50px;
	position: absolute;
	top: -1px;
	left: -28px;
	z-index: 1;
  }
  .single-methodologies .cnt ul li::marker {
	color: white !important;
	font-weight: bold;
  }
  
  
  
  .single-methodologies .tip {
	margin-bottom: 50px !important;
  }
  .single-methodologies .tip .wpb_wrapper {
	background-color: #000000;
	padding: 30px 25px !important;
	border-radius: 20px 20px 20px 0;
	display: flex;
	justify-content: space-around;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.75rem;
	line-height: 2.4rem;
	font-family: "Inter", sans-serif;
  }
  @media (max-width: 1350px) {
	.single-methodologies .tip .wpb_wrapper {
	  font-size: 1.5rem;
	  line-height: 2.2rem;
	}
  }
  .single-methodologies .tip .wpb_wrapper p {
	width: 5%;
  }
  .single-methodologies .tip .wpb_wrapper .txt {
	width: 90%;
  }
  .single-methodologies .tip .wpb_wrapper .txt p {
	width: 100%;
  }
  .single-methodologies .tip .wpb_wrapper h4 {
	margin-bottom: 5px !important;
	font-weight: 700 !important;
  }
  .single-methodologies .tip .wpb_wrapper p {
	color: black;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
  }
  .single-methodologies .quote {
	background-color: #0000FF;
	margin-bottom: 50px !important;
	border-radius: 20px 20px 20px 0;
	padding: 30px 20px !important;
	position: relative;
  }
  .single-methodologies .quote h4 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.25rem;
	line-height: 1.875rem;
	margin-bottom: 20px;
  }
  @media (max-width: 1350px) {
	.single-methodologies .quote h4 {
	  font-size: 1.1rem;
	  line-height: 1.6rem;
	}
  }
  .single-methodologies .quote p {
	margin-bottom: 0px !important;
	color: #FFFFFF;
  }
  .single-methodologies .quote .icon {
	position: absolute;
  }
  .single-methodologies .quote .icon:nth-child(1) {
	top: -15px;
	left: 40px;
  }
  .single-methodologies .quote .icon:nth-child(2) {
	right: 40px;
	bottom: -10px;
  }
  .single-methodologies .cnt-post {
	max-width: 90% !important;
	margin: auto !important;
	left: 0 !important;
	gap: 0 !important;
	overflow: visible !important;
  }
  @media (max-width: 1180px) {
	.single-methodologies .cnt-post {
	  max-width: 95% !important;
	}
  }
  @media (max-width: 540px) {
	.single-methodologies .cnt-post {
	  max-width: 90% !important;
	}
  }
  @media (max-width: 1024px) {
	.single-methodologies .cnt-post .wpb_column:nth-child(2) {
	  order: 1;
	  width: 95%;
	  margin: auto;
	  padding-top: 30px;
	}
  }
  .single-methodologies .cnt-post .sticky-menu-blog {
	position: sticky;
	right: 0;
	top: 100px;
	margin-right: 5%;
  }
  @media (max-width: 1024px) {
	.single-methodologies .cnt-post .sticky-menu-blog {
	  position: initial;
	  width: 80%;
	  margin: auto;
	}
  }
  @media (max-width: 768px) {
	.single-methodologies .cnt-post .sticky-menu-blog {
	  width: 100%;
	}
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row {
	display: initial !important;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column {
	background: #f5f5f5;
	border-radius: 10px;
	padding: 30px;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column h3 {
	color: #0000FF;
	font-weight: bold;
	font-size: 1.25rem;
	line-height: 1.875rem;
	margin-bottom: 20px;
  }
  @media (max-width: 1350px) {
	.single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column h3 {
	  font-size: 1.1rem;
	  line-height: 1.6rem;
	}
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column ol {
	margin: 0 0 0 1.1em;
	padding-bottom: 40px;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column ol li {
	color: #0000FF;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column ol li:not(:last-child) {
	margin-bottom: 15px;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column ol li a:hover {
	color: #0000FF !important;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column .time p {
	padding-top: 15px;
	border-top: 1px solid #0000FF;
	text-align: center;
	color: #0000FF;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
	font-weight: 700 !important;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .vc_row .wpb_column .time p img {
	margin-right: 2%;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .links-rrss {
	padding-top: 20px;
  }
  .single-methodologies .cnt-post .sticky-menu-blog .links-rrss p {
	display: flex;
	justify-content: space-between;
	max-width: 50%;
	margin: auto;
  }
  @media (max-width: 1180px) {
	.single-methodologies .cnt-post .sticky-menu-blog .links-rrss p {
	  max-width: 70%;
	}
  }
  .single-methodologies .bg-newsletter {
	gap: 0 !important;
	margin-top: 50px;
  }
  @media (max-width: 1024px) {
	.single-methodologies .bg-newsletter {
	  margin-top: 0px;
	}
  }
  .single-methodologies .bg-newsletter .vc_row {
	gap: 0 !important;
	max-width: 80%;
	margin: auto;
	align-items: center !important;
	padding: 30px 0;
  }
  .single-methodologies .bg-newsletter .vc_row h2 {
	color: #0000FF;
	font-weight: bold;
	font-size: 1.75rem;
	line-height: 2.125rem;
  }
  @media (max-width: 1350px) {
	.single-methodologies .bg-newsletter .vc_row h2 {
	  font-size: 1.4rem;
	  line-height: 1.7rem;
	}
  }
  @media (max-width: 1024px) {
	.single-methodologies .bg-newsletter .vc_row h2 {
	  padding-bottom: 20px;
	}
  }
  
  .post-relacionados {
	gap: 0 !important;
	padding: 80px 5% 100px 5% !important;
	background-color: #F4F4F4;
  }
  .post-relacionados h2 {
	color: black;
	font-weight: bold;
	font-size: 1.75rem;
	line-height: 2.125rem;
	text-align: center;
	padding-bottom: 40px;
  }
  @media (max-width: 1350px) {
	.post-relacionados h2 {
	  font-size: 1.4rem;
	  line-height: 1.7rem;
	}
  }
  
  .vc_pageable-slide-wrapper {
	grid-template-columns: 1fr 1fr !important;
  }
  
  @media (max-width: 1024px) {
	html #page .site-content#content .entry-content .vc_row-fluid .vc_pageable-slide-wrapper {
	  grid-template-columns: 1fr !important;
	}
  }
  .vc_grid-item {
	background-color: white !important;
	border-radius: 30px 30px 30px 0px;
  }
  .vc_grid-item .vc_gitem-zone {
	background-size: contain !important;
	background-position: bottom right !important;
  }
  .vc_grid-item .vc_gitem-zone .vc_custom_heading {
	padding: 0px 0 0px 30px;
  }
  @media (max-width: 1450px) {
	.vc_grid-item .vc_gitem-zone .vc_custom_heading {
	  padding: 0px 0 0 20px;
	}
  }
  .vc_grid-item .vc_gitem-zone .vc_custom_heading h3 {
	color: black;
	font-weight: bold;
	font-size: 1.25rem;
	line-height: 1.875rem;
	max-width: 40%;
  }
  @media (max-width: 1350px) {
	.vc_grid-item .vc_gitem-zone .vc_custom_heading h3 {
	  font-size: 1.1rem;
	  line-height: 1.6rem;
	}
  }
  @media (max-width: 650px) {
	.vc_grid-item .vc_gitem-zone .vc_custom_heading h3 {
	  max-width: 60%;
	}
  }
  .vc_grid-item .vc_gitem-zone .categoria_resources {
	padding: 30px 0 5px 30px;
	color: #0000FF;
	font-weight: normal;
	font-size: 0.938rem;
	line-height: 1.6rem;
	font-family: "Inter", sans-serif;
  }
  @media (max-width: 1450px) {
	.vc_grid-item .vc_gitem-zone .categoria_resources {
	  padding: 30px 0 5px 20px;
	}
  }
  .vc_grid-item .vc_gitem-col {
	padding: 0px !important;
  }
  .vc_grid-item .vc_gitem-col .vc_btn3-container {
	padding: 35px 0 15px 30px;
  }
  @media (max-width: 1450px) {
	.vc_grid-item .vc_gitem-col .vc_btn3-container {
	  padding: 35px 0 15px 20px;
	}
  }
  .vc_grid-item .vc_gitem-col .vc_btn3-container a {
	font-family: "Inter", sans-serif;
	display: block;
	background-color: #0000FF;
	width: 130px;
	height: 50px !important;
	line-height: 50px !important;
	text-align: center;
	color: white;
	border-radius: 50px;
	text-decoration: none;
	font-weight: 600;
	font-size: 1rem;
	padding: 0px !important;
	border: 0px;
	position: relative;
	z-index: 10;
	border: 1px solid #0000FF !important;
	background-image: none !important;
  }
  @media (max-width: 1180px) {
	.vc_grid-item .vc_gitem-col .vc_btn3-container a {
	  font-size: 0.9rem;
	}
  }
  @media (max-width: 650px) {
	.vc_grid-item .vc_gitem-col .vc_btn3-container a {
	  height: 40px !important;
	  line-height: 40px !important;
	}
  }
  .vc_grid-item .vc_gitem-col .vc_btn3-container a:hover {
	background-color: transparent;
	color: #0000FF;
  }
  